namespace Pilz.UI.Telerik.Dialogs
{
    partial class RadFlyoutBase
    {
        /// <summary> 
        /// Erforderliche Designervariable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Verwendete Ressourcen bereinigen.
        /// </summary>
        /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Vom Komponenten-Designer generierter Code

        /// <summary> 
        /// Erforderliche Methode für die Designerunterstützung. 
        /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
        /// </summary>
        private void InitializeComponent()
        {
            radButton_Cancel = new global::Telerik.WinControls.UI.RadButton();
            radButton_Confirm = new global::Telerik.WinControls.UI.RadButton();
            tableLayoutPanel_ActionPanel = new TableLayoutPanel();
            tableLayoutPanel_TitlePanel = new TableLayoutPanel();
            radLabel_Title = new global::Telerik.WinControls.UI.RadLabel();
            ((System.ComponentModel.ISupportInitialize)radButton_Cancel).BeginInit();
            ((System.ComponentModel.ISupportInitialize)radButton_Confirm).BeginInit();
            tableLayoutPanel_ActionPanel.SuspendLayout();
            tableLayoutPanel_TitlePanel.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)radLabel_Title).BeginInit();
            SuspendLayout();
            // 
            // radButton_Cancel
            // 
            radButton_Cancel.Anchor = AnchorStyles.Bottom | AnchorStyles.Right;
            radButton_Cancel.ImageAlignment = ContentAlignment.MiddleRight;
            radButton_Cancel.Location = new Point(187, 3);
            radButton_Cancel.Name = "radButton_Cancel";
            radButton_Cancel.Size = new Size(110, 24);
            radButton_Cancel.TabIndex = 2147483641;
            radButton_Cancel.Text = "Cancel";
            radButton_Cancel.TextAlignment = ContentAlignment.MiddleLeft;
            radButton_Cancel.TextImageRelation = TextImageRelation.ImageBeforeText;
            radButton_Cancel.Click += RadButton_Cancel_Click;
            // 
            // radButton_Confirm
            // 
            radButton_Confirm.Anchor = AnchorStyles.Bottom | AnchorStyles.Right;
            radButton_Confirm.ImageAlignment = ContentAlignment.MiddleRight;
            radButton_Confirm.Location = new Point(71, 3);
            radButton_Confirm.Name = "radButton_Confirm";
            radButton_Confirm.Size = new Size(110, 24);
            radButton_Confirm.TabIndex = 2147483640;
            radButton_Confirm.Text = "Okay";
            radButton_Confirm.TextAlignment = ContentAlignment.MiddleLeft;
            radButton_Confirm.TextImageRelation = TextImageRelation.ImageBeforeText;
            radButton_Confirm.Click += RadButton_Confirm_Click;
            // 
            // tableLayoutPanel_ActionPanel
            // 
            tableLayoutPanel_ActionPanel.ColumnCount = 3;
            tableLayoutPanel_ActionPanel.ColumnStyles.Add(new ColumnStyle(SizeType.Percent, 100F));
            tableLayoutPanel_ActionPanel.ColumnStyles.Add(new ColumnStyle());
            tableLayoutPanel_ActionPanel.ColumnStyles.Add(new ColumnStyle());
            tableLayoutPanel_ActionPanel.Controls.Add(radButton_Confirm, 1, 0);
            tableLayoutPanel_ActionPanel.Controls.Add(radButton_Cancel, 2, 0);
            tableLayoutPanel_ActionPanel.Dock = DockStyle.Bottom;
            tableLayoutPanel_ActionPanel.Location = new Point(0, 120);
            tableLayoutPanel_ActionPanel.Name = "tableLayoutPanel_ActionPanel";
            tableLayoutPanel_ActionPanel.RowCount = 1;
            tableLayoutPanel_ActionPanel.RowStyles.Add(new RowStyle(SizeType.Absolute, 30F));
            tableLayoutPanel_ActionPanel.Size = new Size(300, 30);
            tableLayoutPanel_ActionPanel.TabIndex = 2147483647;
            // 
            // tableLayoutPanel_TitlePanel
            // 
            tableLayoutPanel_TitlePanel.ColumnCount = 1;
            tableLayoutPanel_TitlePanel.ColumnStyles.Add(new ColumnStyle(SizeType.Percent, 50F));
            tableLayoutPanel_TitlePanel.Controls.Add(radLabel_Title, 0, 0);
            tableLayoutPanel_TitlePanel.Dock = DockStyle.Top;
            tableLayoutPanel_TitlePanel.Location = new Point(0, 0);
            tableLayoutPanel_TitlePanel.Name = "tableLayoutPanel_TitlePanel";
            tableLayoutPanel_TitlePanel.RowCount = 1;
            tableLayoutPanel_TitlePanel.RowStyles.Add(new RowStyle(SizeType.Percent, 50F));
            tableLayoutPanel_TitlePanel.Size = new Size(300, 30);
            tableLayoutPanel_TitlePanel.TabIndex = 2147483646;
            tableLayoutPanel_TitlePanel.Visible = false;
            // 
            // radLabel_Title
            // 
            radLabel_Title.AutoSize = false;
            radLabel_Title.Dock = DockStyle.Fill;
            radLabel_Title.Location = new Point(3, 3);
            radLabel_Title.Name = "radLabel_Title";
            radLabel_Title.Size = new Size(294, 24);
            radLabel_Title.TabIndex = 2147483645;
            radLabel_Title.TextImageRelation = TextImageRelation.ImageBeforeText;
            // 
            // RadFlyoutBase
            // 
            AutoScaleDimensions = new SizeF(7F, 15F);
            AutoScaleMode = AutoScaleMode.Font;
            Controls.Add(tableLayoutPanel_TitlePanel);
            Controls.Add(tableLayoutPanel_ActionPanel);
            Name = "RadFlyoutBase";
            Size = new Size(300, 150);
            ((System.ComponentModel.ISupportInitialize)radButton_Cancel).EndInit();
            ((System.ComponentModel.ISupportInitialize)radButton_Confirm).EndInit();
            tableLayoutPanel_ActionPanel.ResumeLayout(false);
            tableLayoutPanel_TitlePanel.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)radLabel_Title).EndInit();
            ResumeLayout(false);
        }

        #endregion

        private global::Telerik.WinControls.UI.RadButton radButton_Cancel;
        private global::Telerik.WinControls.UI.RadButton radButton_Confirm;
        private TableLayoutPanel tableLayoutPanel_ActionPanel;
        private TableLayoutPanel tableLayoutPanel_TitlePanel;
        private global::Telerik.WinControls.UI.RadLabel radLabel_Title;
    }
}
